Public Member Functions | Public Attributes | List of all members
libfreehand::FHLinePattern Struct Reference

`#include <FHTypes.h>`

## Public Member Functions
| FHLinePattern ()

## Public Attributes
std::vector< double > | m_dashes

## Constructor & Destructor Documentation

## ◆ FHLinePattern()

libfreehand::FHLinePattern::FHLinePattern | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_dashes

std::vector<double> libfreehand::FHLinePattern::m_dashes

Referenced by libfreehand::FHCollector::_appendLinePattern(), and libfreehand::FHParser::readLinePat().

The documentation for this struct was generated from the following file:

- FHTypes.h